Name:          skype-call-recorder
Version:       0.8
Release:       1mamba
Summary:       Record your Skype calls to MP3 files
Group:         Graphical Desktop/Applications/Networking
Vendor:        openmamba
Distribution:  openmamba
Packager:      Davide Madrisan <davide.madrisan@gmail.com>
URL:           http://atdot.ch
Source:        http://atdot.ch/scr/files/%{version}/skype-call-recorder-%{version}.tar.gz
License:       GPL
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libgcc
BuildRequires: libid3
BuildRequires: liblame-devel
BuildRequires: libogg-devel
BuildRequires: libqt4-devel
BuildRequires: libstdc++6-devel
BuildRequires: libvorbis-devel
## AUTOBUILDREQ-END
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
Skype Call Recorder is an open source tool that allows you to record your Skype calls on Linux.

%prep
%setup -q

%build
%cmake -d build
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall -C build

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/skype-call-recorder
%{_datadir}/applications/skype-call-recorder.desktop
%{_datadir}/icons/hicolor/*/apps/skype-call-recorder.png
%doc COPYING

%changelog
* Wed Jan 12 2011 Davide Madrisan <davide.madrisan@gmail.com> 0.8-1mamba
- package created by autospec
